#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: adjunctions
version: 4.2.1
id: adjunctions-4.2.1-b15045f3dc51565b680c0655e4070b79
key: adjun_CIm284CHmhO2qCoTU6oa2S
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/adjunctions-4.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/adjunctions-4.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/adjunctions-4.2.1
hs-libraries: HSadjunctions-4.2.1-CIm284CHmhO2qCoTU6oa2S
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    comonad-4.2.7.2-f146eb98b8872f5e90a1b965d785c7e6
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    contravariant-1.3.2-5dbdae56cc3bf475292a5c2f57cdad11
    distributive-0.4.4-1254ec357618fb29ffd170a9b195cbc3
    free-4.12.1-c8b0247cb2e1c910ff2b7811aa02a68a
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    profunctors-5.1.1-962fe2984a1f8de459d52917c662cd99
    semigroupoids-5.0.0.3-4c97072519bdc1a3bed5d8c0d81e9f43
    semigroups-0.16.2.2-d219c9202cd1ff8b5079fa0cf0161390
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    void-0.7-8507b99cf37d960f269006aa7badbcfb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/adjunctions-4.2.1/html/adjunctions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/adjunctions-4.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
